From c93664a357193fc3388dbc166356364d2b738815 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Aug 25 2017 09:48:19 +0000
Subject: [PATCH 933/1001] Fix lint errors


---

diff --git a/docs/conf.py b/docs/conf.py
index 194929b..28fcba2 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -119,7 +119,8 @@ pygments_style = 'sphinx'
 # If true, `todo` and `todoList` produce output, else they produce nothing.
 todo_include_todos = True
 
-# Default flags for the autodoc extension: show public members (some private members need to be overriiden
+# Default flags for the autodoc extension: show public members (some private
+# members need to be overridden)
 autodoc_default_flags = ['members', 'show-inheritance']
 
 
diff --git a/hubs/tests/backend/test_triage.py b/hubs/tests/backend/test_triage.py
index 10d0794..f7ce077 100644
--- a/hubs/tests/backend/test_triage.py
+++ b/hubs/tests/backend/test_triage.py
@@ -1,6 +1,5 @@
 from __future__ import unicode_literals
 
-from hubs.app import app
 from hubs.backend import triage
 from hubs.models import Hub, Widget
 from hubs.tests import APPTest
@@ -13,7 +12,6 @@ class TriageTest(APPTest):
         # Set the session
         triage.session = self.session
 
-
     def test_get_widgets(self):
         # Get all widgets except those whose module isn't installed.
         hub = Hub.by_name('ralph')

